I've been working with this example of selecting objects. I can't seem to figure out how to select multiple or more than one object. Can anyone point me in the right direction? Public Sub ScaleObject()Dim objDrawingObject As AcadEntityDim varEntityPickedPoint As VariantDim varBasePoint As VariantDim dblScaleFactor As DoubleOn Error Resume Next ThisDrawing.Utility.GetEntity objDrawingObject, varEntityPickedPoint, _ "Please pick an entity to scale: "If objDrawingObject Is Nothing Then MsgBox "You did not choose an object" Exit SubEnd IfvarBasePoint = ThisDrawing.Utility.GetPoint(, _ "Pick a base point for the scale:")dblScaleFactor = ThisDrawing.Utility.GetReal("Enter the scale factor: ")'Scale the objectobjDrawingObject.ScaleEntity varBasePoint, dblScaleFactorobjDrawingObject.UpdateEnd Sub